Package org.apache.sysds.runtime.compress.lib

# Class CLALibScalar

java.lang.Object
org.apache.sysds.runtime.compress.lib.CLALibScalar

public final class CLALibScalar extends Object

## Method Summary

Modifier and Type
Method
Description
`static MatrixBlock`
`scalarOperations(ScalarOperator sop, CompressedMatrixBlock m1, MatrixValue result)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### scalarOperations

public static MatrixBlock scalarOperations(ScalarOperator sop, CompressedMatrixBlock m1, MatrixValue result)